.questions-block {
    margin-bottom: 50px;
    padding-bottom: 100px;
    position: relative;
    width: 100%;
    background-image: url(/img/background-2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.questions__container-first {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top: 100px;
    justify-content: space-between;
    margin-bottom: 60px;
}

.questions__header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 500px;
}

.questions__header-title {
    font-size: 38px;
    line-height: 45px;
    color: #292929;
    margin: 0 0 50px;
}

.questions__header-title span {
    font-weight: 700;
}

.questions__header-subtitle {
    font-size: 23px;
    line-height: 32px;
    color: #647c93;
}
.questions__doctor {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.questions__doctor-image {
    background: #ececec;
    min-width: 230px;
    width: 230px;
    height: 230px;
    border-radius: 20px;
    overflow: hidden;
    margin-right: 40px;
}

.questions__doctor-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.doctor__text-title {
    font-size: 23px;
    line-height: 32px;
    color: #647c93;
    margin-bottom: 28px;
    text-align: center;
}

.doctor__text-name {
    font-weight: 700;
    font-style: normal;
    color: #354b5f;
    font-size: 23px;
    line-height: 32px;
    margin-bottom: 2px;
    text-align: center;
}

.doctor__text-subtitle {
    line-height: 32px;
    margin-bottom: 22px;
}

.doctor__text-operations {
    font-weight: 700;
    font-style: normal;
    color: #354b5f;
    width: 290px;
    line-height: 32px;
    background: #def2ff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 18px 0;
}

.questions__container-second {
    display: flex;
    flex-wrap: wrap;
    margin-top: -23px;
    margin-right: -16px;
    margin-left: -16px;
}

.questions__container-second li{
    position: relative;
}

.questions__container-second > *{
    flex: 1 0 50%;
    max-width: 50%;
    padding-left: 16px;
    padding-right: 16px;
    margin-top: 23px;
}

.accordion__question {
    padding-left: 39px;
    padding-right: 33px;
    position: relative;
    background: #fff;
    box-shadow: 0 15px 57px -10px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    line-height: 32px;
    cursor: pointer;
    height: 87px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accordion__answer {
    margin-top: -80px;
    padding: 113px 40px 35px;
    position: absolute;
    font-size: 15px;
    line-height: 22px;
    background: #fff;
    box-shadow: 0 15px 57px -10px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    width: calc(100% - 32px);
    display: none;
}

.accordion__question.active {
    z-index: 3;
    box-shadow: none;
    color: #367aca;
}

.accordion__answer.active {
    display: block;
    z-index: 2;
}

.accordion__question.active::after {
    display: block;
}

.accordion__question::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    width: calc(100% - 72px);
    height: 1px;
    background: #d9ecf2;
    display: none;
}

@media screen and (max-width: 1349px) {
    .questions__container-second > * {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 1023px) {
    .questions__container-first {
        flex-direction: column;
    }
    .questions__header-subtitle {
        margin-bottom: 20px;
    }
    .questions__header-title {
         text-align: center;
    }
    .questions__header-subtitle {
        text-align: center;
    }
    .questions__container-second > * {
        flex: 1 0 100%;
        max-width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
}

@media screen and (max-width: 600px) {
    .questions__doctor {
        flex-direction: column;
    }
    .questions__doctor-image {
        margin: 0 0 10px;
    }
    .questions__header-title {
        font-size: 28px;
    }
}

@media screen and (max-width: 500px) {
    .questions__container-first {
        padding-top: 30px;
    }
    .questions-block {
        margin-bottom: 20px;
        padding-bottom: 30px;
    }
}

